/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

header { padding: 30px 0 20px 0 !important;}
.widget h3 { border-bottom: 1px solid #21535e;}
article { border-bottom: 1px solid #21535e;}
#main { border-top: 2px solid #21535e;}
.widget ul li a { color:#97c93d;}
.woocommerce_tabs h2, .woocommerce .woocommerce-tabs h2 { display:none;}
.woocommerce .woocommerce_tabs ul.tabs li.active a, .woocommerce .woocommerce-tabs ul.tabs li.active a { color: #97c93d; text-transform:uppercase;}
.woocommerce .orderby { display:none;}

.entry img, img.thumbnail {background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWNgYGAwBgAAOAA0a+yiAQAAAABJRU5ErkJggg==") repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1);
    display: block;
    height: auto;
    margin-bottom: 0.75em;
    padding: 3%;
    transition: all 0.2s ease-in-out 0s;
    width: 94%;
    border: none;
}

header .nav { width: 99%; 
    background: #081b1f; /* Old browsers */
	background: -moz-linear-gradient(top, #081b1f 0%, #15404a 76%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#081b1f), color-stop(76%,#15404a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #081b1f 0%,#15404a 76%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #081b1f 0%,#15404a 76%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #081b1f 0%,#15404a 76%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#081b1f', endColorstr='#15404a',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #081b1f 0%,#15404a 76%); /* W3C */
}
header .nav a { color:#8cd3e3; text-shadow: 0 0 0 rgba(0, 0, 0, 0.7);
    background: #133b44; /* Old browsers */
	background: -moz-linear-gradient(top, #133b44 0%, #12373f 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#133b44), color-stop(99%,#12373f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #133b44 0%,#12373f 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #133b44 0%,#12373f 99%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #133b44 0%,#12373f 99%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133b44', endColorstr='#12373f',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #133b44 0%,#12373f 99%); /* W3C */
}
header .nav li.current_page_item a, header .nav li.current_page_parent a, header .nav li.current-menu-ancestor a, header .nav li.current-cat a, header .nav li.current-menu-item a {  
    background: #97c93d; /* Old browsers */
	background: -moz-linear-gradient(top, #97c93d 0%, #496419 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97c93d), color-stop(99%,#496419)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #97c93d 0%,#496419 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #97c93d 0%,#496419 99%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #97c93d 0%,#496419 99%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97c93d', endColorstr='#496419',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #97c93d 0%,#496419 99%); /* W3C */
}
header .nav li ul {   background: #133b44; /* Old browsers */
	background: -moz-linear-gradient(top, #133b44 0%, #12373f 76%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#133b44), color-stop(76%,#12373f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #133b44 0%,#12373f 76%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #133b44 0%,#12373f 76%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #133b44 0%,#12373f 76%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133b44', endColorstr='#12373f',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #133b44 0%,#12373f 76%); /* W3C */
}
nav .nav li ul li a:hover { background: #133b44;  text-shadow: 0 0 0 rgba(0, 0, 0, 0.7);}
.nav li.current_page_item ul li a, .nav li.current_page_parent ul li a, .nav li.current-menu-ancestor ul li a, .nav li.current-cat a ul li, .nav li.current-menu-item ul li a, .nav li.sfHover ul li a { background: #12373f;}
header .nav li.current_page_item a, header .nav li.current_page_parent a, header .nav li.current-menu-ancestor a, header .nav li.current-cat a, header .nav li.current-menu-item a { text-shadow: 0 0 0 rgba(0, 0, 0, 0.7);}

#comments { display:none;}
section#latest-articles article { margin: 0 4% 0 0; width: 29%;}

#slides h2 { display:none;}
#slides .slide-content { border-bottom: 1px solid #21535e;}
#slides .entry { text-align:center; color:#ebebeb;}

.widget_woo_feedback blockquote {  font: 1em/1.3em Droid Serif,Georgia,times,serif; font-style:italic;}

footer { color: #343434;}
#footer-widgets .col-full { margin-bottom: 0;}
footer div { padding: 10px 0 20px;}
#footer-widgets p, #footer-widgets li { color:#343434;font-size:16px;}

.wpui-green .ui-collapsible-header, .wpui-green .ui-accordion h3.ui-accordion-header, button.button, input.button, a.button, #commentform #submit, .submit  {
    background: #97c93d; /* Old browsers */
	background: -moz-linear-gradient(top, #97c93d 0%, #496419 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97c93d), color-stop(99%,#496419)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #97c93d 0%,#496419 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #97c93d 0%,#496419 99%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #97c93d 0%,#496419 99%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97c93d', endColorstr='#496419',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #97c93d 0%,#496419 99%); /* W3C */
    border: 1px solid #496419;
    color: #fff !important;
    font: 18px/1.4em "Ubuntu Condensed",arial,sans-serif;
    padding: 5px 10px;
    text-shadow: 0 0 0 #2f5715;
}
a.button:hover, a.button.hover { background: #496419; }


.quantity input.qty { padding: 5px 0; text-align: center; width: 40px;}
.sku_wrapper {display:none !important;}

@media only screen and (min-width: 800px) {
#main { width: 70.89%;}
#sidebar { width: 24.85%;}
.banner { background:#e7e7e7 !important; width: auto !important; max-width:95%; }
.banner span.edge {display:none;}
}
